#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=jiashi6.38_base.ps
projection=-JM16.0c+
region=-R76.6/78.0/39.2/40.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map jiashi6.38' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    39.924    77.406
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    39.935    77.621
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.239    77.884
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.134    77.340
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.300    77.275
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.008    77.507
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    39.943    77.401
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.075    77.838
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.350    77.260
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    39.969    77.478
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.303    76.978
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.412    77.306
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.994    77.197
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.223    77.533
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.212    77.510
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.144    77.811
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.081    76.735
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.056    76.864
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.082    76.798
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.233    77.559
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.020    77.034
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.586    77.044
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.647    77.205
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    39.640    77.183
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    39.562    76.940
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    39.626    77.053
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    39.592    76.968
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    39.638    77.018
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    39.556    77.009
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    39.537    76.936
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    39.635    77.088
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    39.614    77.030
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    39.649    77.001
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    39.529    76.953
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    39.625    77.036
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    39.592    76.988
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.582    76.993
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    39.519    76.939
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    39.583    76.962
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    39.548    76.931
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    39.569    77.081
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    39.561    76.928
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    39.558    76.949
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    39.611    77.032
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    39.573    76.952
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    39.597    76.956
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    39.638    77.026
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    39.580    76.937
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    39.628    76.946
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    39.544    77.025
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    39.638    76.953
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    39.648    76.931
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    39.602    77.033
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    39.616    76.889
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    39.626    76.943
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    39.552    76.986
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    39.569    76.998
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    39.624    76.977
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    39.567    76.956
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    39.544    76.997
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    39.561    76.962
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    39.533    77.004
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    39.646    77.051
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    39.663    77.046
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    39.639    76.941
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    39.621    77.034
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    39.543    76.884
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    39.595    77.032
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    39.540    76.800
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    39.588    76.956
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    39.581    76.901
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    40.061    76.858
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    39.569    77.087
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    39.610    77.051
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    39.521    76.942
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    39.562    77.045
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    39.627    76.956
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    40.194    77.477
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    40.173    76.805
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    40.186    76.793
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    40.178    76.855
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    39.696    77.218
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    39.660    77.093
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    39.532    76.969
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    40.346    77.008
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    39.682    77.090
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    39.693    77.147
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    39.653    77.090
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    39.732    77.112
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    39.687    77.099
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    40.312    77.080
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    39.697    77.372
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    39.688    77.360
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    39.714    77.355
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    39.644    77.455
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    39.604    77.243
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    39.667    77.199
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    39.732    77.393
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    39.619    77.157
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    39.653    77.416
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    39.720    77.477
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    39.581    77.110
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    39.608    77.247
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    39.710    77.152
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    39.600    77.089
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    39.596    77.241
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    39.964    76.990
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    39.639    77.035
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    39.585    77.316
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    39.373    77.757
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    39.566    77.265
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    39.539    77.472
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    39.543    77.527
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    39.535    77.257
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    39.497    77.527
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    39.573    77.346
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    39.546    77.432
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    39.437    77.230
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    39.383    77.102
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    39.401    77.168
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    39.499    77.558
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    39.466    77.646
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    40.290    77.166
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    40.203    77.504
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    40.274    77.463
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.922    77.405
    39.924    77.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.856    77.299
    39.924    77.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.934    77.620
    39.935    77.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.778    77.561
    39.935    77.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.240    77.884
    40.239    77.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.025    77.799
    40.239    77.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.134    77.340
    40.134    77.340
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.107    77.311
    40.134    77.340
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.300    77.272
    40.300    77.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.147    77.494
    40.300    77.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.009    77.509
    40.008    77.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.769    77.596
    40.008    77.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.942    77.400
    39.943    77.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.820    77.228
    39.943    77.401
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.075    77.836
    40.075    77.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.137    77.673
    40.075    77.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.350    77.260
    40.350    77.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.255    77.147
    40.350    77.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.969    77.479
    39.969    77.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.834    77.759
    39.969    77.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.301    76.977
    39.303    76.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.956    76.867
    39.303    76.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.407    77.310
    40.412    77.306
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.299    77.248
    40.412    77.306
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.993    77.197
    39.994    77.197
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.907    77.133
    39.994    77.197
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.224    77.533
    40.223    77.533
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.961    77.741
    40.223    77.533
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.212    77.511
    40.212    77.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.972    77.500
    40.212    77.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.144    77.810
    40.144    77.811
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.970    77.658
    40.144    77.811
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.080    76.735
    40.081    76.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.011    76.707
    40.081    76.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.057    76.863
    40.056    76.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.990    76.753
    40.056    76.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.081    76.798
    40.082    76.798
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.959    76.758
    40.082    76.798
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.233    77.558
    40.233    77.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.950    77.725
    40.233    77.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.020    77.034
    40.020    77.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.833    77.124
    40.020    77.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.586    77.044
    39.586    77.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.371    76.997
    39.586    77.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.649    77.205
    39.647    77.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.516    76.958
    39.647    77.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.640    77.183
    39.640    77.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.419    77.280
    39.640    77.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.562    76.939
    39.562    76.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.167    77.065
    39.562    76.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.626    77.053
    39.626    77.053
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.369    77.137
    39.626    77.053
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.594    76.967
    39.592    76.968
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.617    76.998
    39.592    76.968
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.637    77.020
    39.638    77.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.589    76.935
    39.638    77.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.555    77.009
    39.556    77.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.465    76.884
    39.556    77.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.537    76.936
    39.537    76.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.362    76.698
    39.537    76.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.636    77.087
    39.635    77.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.574    76.948
    39.635    77.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.615    77.028
    39.614    77.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.549    77.014
    39.614    77.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.649    77.001
    39.649    77.001
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.480    76.900
    39.649    77.001
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.529    76.954
    39.529    76.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.431    76.832
    39.529    76.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.625    77.036
    39.625    77.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.598    76.665
    39.625    77.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.593    76.987
    39.592    76.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.413    76.876
    39.592    76.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.583    76.991
    39.582    76.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.441    76.706
    39.582    76.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.518    76.939
    39.519    76.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.408    76.739
    39.519    76.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.581    76.962
    39.583    76.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.544    76.879
    39.583    76.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.546    76.930
    39.548    76.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.368    76.746
    39.548    76.931
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.569    77.081
    39.569    77.081
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.541    77.002
    39.569    77.081
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.561    76.928
    39.561    76.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.361    76.792
    39.561    76.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.558    76.949
    39.558    76.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.419    76.819
    39.558    76.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.610    77.032
    39.611    77.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.497    76.926
    39.611    77.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.572    76.950
    39.573    76.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.542    77.079
    39.573    76.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.596    76.956
    39.597    76.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.415    76.781
    39.597    76.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.638    77.026
    39.638    77.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.452    76.859
    39.638    77.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.581    76.934
    39.580    76.937
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.460    76.756
    39.580    76.937
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.628    76.946
    39.628    76.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.462    76.792
    39.628    76.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.544    77.025
    39.544    77.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.364    76.447
    39.544    77.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.638    76.953
    39.638    76.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.501    76.798
    39.638    76.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.646    76.931
    39.648    76.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.500    76.713
    39.648    76.931
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.601    77.033
    39.602    77.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.556    76.948
    39.602    77.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.614    76.889
    39.616    76.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.679    76.748
    39.616    76.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.626    76.943
    39.626    76.943
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.523    76.759
    39.626    76.943
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.553    76.985
    39.552    76.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.439    77.052
    39.552    76.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.569    76.998
    39.569    76.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.400    76.717
    39.569    76.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.624    76.977
    39.624    76.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.346    76.769
    39.624    76.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.567    76.958
    39.567    76.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.475    76.487
    39.567    76.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.543    76.997
    39.544    76.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.472    76.911
    39.544    76.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.561    76.961
    39.561    76.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.447    76.879
    39.561    76.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.534    77.004
    39.533    77.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.362    76.842
    39.533    77.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.646    77.051
    39.646    77.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.620    76.982
    39.646    77.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.663    77.046
    39.663    77.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.574    77.089
    39.663    77.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.638    76.940
    39.639    76.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.574    76.929
    39.639    76.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.621    77.035
    39.621    77.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.630    77.078
    39.621    77.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.543    76.885
    39.543    76.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.501    76.356
    39.543    76.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.595    77.032
    39.595    77.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.521    76.964
    39.595    77.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.541    76.800
    39.540    76.800
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.368    76.693
    39.540    76.800
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.587    76.956
    39.588    76.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.520    76.910
    39.588    76.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.580    76.900
    39.581    76.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.415    76.764
    39.581    76.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.062    76.858
    40.061    76.858
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.889    76.696
    40.061    76.858
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.568    77.088
    39.569    77.087
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.440    76.855
    39.569    77.087
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.610    77.051
    39.610    77.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.528    76.592
    39.610    77.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.521    76.942
    39.521    76.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.366    76.684
    39.521    76.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.563    77.044
    39.562    77.045
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.423    77.200
    39.562    77.045
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.628    76.955
    39.627    76.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.529    77.126
    39.627    76.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.195    77.475
    40.194    77.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.971    77.707
    40.194    77.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.173    76.804
    40.173    76.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.924    76.730
    40.173    76.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.185    76.793
    40.186    76.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.913    76.923
    40.186    76.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.175    76.861
    40.178    76.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.917    77.025
    40.178    76.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.698    77.216
    39.696    77.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.409    77.462
    39.696    77.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.659    77.094
    39.660    77.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.571    76.987
    39.660    77.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.533    76.967
    39.532    76.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.361    77.042
    39.532    76.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.346    77.007
    40.346    77.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.061    77.177
    40.346    77.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.681    77.090
    39.682    77.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.571    77.028
    39.682    77.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.692    77.145
    39.693    77.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.583    77.341
    39.693    77.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.654    77.089
    39.653    77.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.549    77.104
    39.653    77.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.733    77.111
    39.732    77.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.565    77.228
    39.732    77.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.689    77.098
    39.687    77.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.574    77.322
    39.687    77.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.309    77.080
    40.312    77.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.120    77.248
    40.312    77.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.696    77.369
    39.697    77.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.565    77.406
    39.697    77.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.687    77.363
    39.688    77.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.495    77.494
    39.688    77.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.714    77.354
    39.714    77.355
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.527    77.455
    39.714    77.355
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.639    77.457
    39.644    77.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.576    77.340
    39.644    77.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.608    77.239
    39.604    77.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.331    77.157
    39.604    77.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.667    77.198
    39.667    77.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.470    77.296
    39.667    77.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.731    77.393
    39.732    77.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.425    77.474
    39.732    77.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.619    77.156
    39.619    77.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.490    77.296
    39.619    77.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.651    77.418
    39.653    77.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.488    77.315
    39.653    77.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.720    77.476
    39.720    77.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.506    77.595
    39.720    77.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.585    77.109
    39.581    77.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.443    77.369
    39.581    77.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.608    77.246
    39.608    77.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.491    77.459
    39.608    77.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.711    77.150
    39.710    77.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.572    77.268
    39.710    77.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.600    77.089
    39.600    77.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.504    77.304
    39.600    77.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.594    77.238
    39.596    77.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.502    77.465
    39.596    77.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.966    76.986
    39.964    76.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.775    76.898
    39.964    76.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.640    77.035
    39.639    77.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.567    77.009
    39.639    77.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.585    77.316
    39.585    77.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.517    77.211
    39.585    77.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.373    77.757
    39.373    77.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.197    77.734
    39.373    77.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.568    77.264
    39.566    77.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.416    77.200
    39.566    77.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.539    77.472
    39.539    77.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.364    77.407
    39.539    77.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.552    77.523
    39.543    77.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.344    77.652
    39.543    77.527
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.535    77.256
    39.535    77.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.378    77.381
    39.535    77.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.496    77.527
    39.497    77.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.390    77.446
    39.497    77.527
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.571    77.346
    39.573    77.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.466    77.296
    39.573    77.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.544    77.431
    39.546    77.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.443    77.309
    39.546    77.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.438    77.232
    39.437    77.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.256    77.217
    39.437    77.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.384    77.102
    39.383    77.102
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.221    77.144
    39.383    77.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.401    77.168
    39.401    77.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.179    77.142
    39.401    77.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.498    77.557
    39.499    77.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.298    77.563
    39.499    77.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.466    77.646
    39.466    77.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.383    77.620
    39.466    77.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.288    77.165
    40.290    77.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.192    77.067
    40.290    77.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.203    77.503
    40.203    77.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.118    77.434
    40.203    77.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.273    77.462
    40.274    77.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.031    77.440
    40.274    77.463
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    39.924    77.406   -38.968     1.939     2.494
    39.935    77.621    79.782     2.650     3.573
    40.239    77.884    81.068     2.709     3.225
    40.134    77.340   -84.146     1.526     2.490
    40.300    77.275    48.709     2.456     5.270
    40.008    77.507    53.108     3.037     6.139
    39.943    77.401    59.515     2.211     3.705
    40.075    77.838    77.468     2.040     3.542
    40.350    77.260    87.759     1.995     2.485
    39.969    77.478    62.644     2.908     4.643
    39.303    76.978    86.813     1.927     2.963
    40.412    77.306    86.567     2.671     3.689
    39.994    77.197   -84.629     1.790     2.602
    40.223    77.533    53.915     2.503     3.857
    40.212    77.510    83.090     1.715     2.690
    40.144    77.811   -88.571     1.539     2.418
    40.081    76.735   -85.314     1.284     2.294
    40.056    76.864    66.871     1.877     2.529
    40.082    76.798    86.868     1.439     2.119
    40.233    77.559    55.120     2.516     3.921
    40.020    77.034    65.070     1.644     2.518
    39.586    77.044   -82.610     1.546     2.737
    39.647    77.205   -79.364     4.461     8.069
    39.640    77.183    50.082     2.055     3.181
    39.562    76.940    49.010     2.758     3.713
    39.626    77.053    51.884     2.199     3.231
    39.592    76.968    53.847     2.710     4.910
    39.638    77.018    56.617     2.014     3.457
    39.556    77.009    87.206     1.271     2.060
    39.537    76.936    41.811     2.141     2.265
    39.635    77.088    54.675     2.224     3.575
    39.614    77.030    54.722     2.676     4.287
    39.649    77.001    64.686     2.348     3.273
    39.529    76.953   -78.393     1.225     2.333
    39.625    77.036    62.071     2.558     4.097
    39.592    76.988    50.877     2.403     3.917
    39.582    76.993    56.729     2.528     4.354
    39.519    76.939    70.943     2.006     3.216
    39.583    76.962   -82.400     1.016     2.023
    39.548    76.931    75.281     2.660     3.562
    39.569    77.081   -78.036     0.832     1.717
    39.561    76.928    79.145     2.693     3.604
    39.558    76.949    76.701     1.612     2.527
    39.611    77.032   -80.227     1.077     1.978
    39.573    76.952    75.039     2.994     5.264
    39.597    76.956    55.413     1.869     3.641
    39.638    77.026    55.778     2.229     3.800
    39.580    76.937    71.032     2.322     3.350
    39.628    76.946    49.847     1.674     2.485
    39.544    77.025    64.406     1.797     3.999
    39.638    76.953    47.558     1.628     2.554
    39.648    76.931    56.059     1.588     2.605
    39.602    77.033   -78.203     1.013     2.018
    39.616    76.889    51.948     2.131     4.729
    39.626    76.943    49.756     1.891     4.149
    39.552    76.986    59.751     1.828     3.568
    39.569    76.998    60.963     1.397     3.105
    39.624    76.977    56.529     1.931     5.383
    39.567    76.956    58.111     2.071     5.007
    39.544    76.997   -84.058     1.091     2.181
    39.561    76.962    61.761     1.601     2.749
    39.533    77.004    67.519     1.727     3.329
    39.646    77.051   -85.485     0.950     1.682
    39.663    77.046    53.285     1.934     4.364
    39.639    76.941    51.854     1.691     3.474
    39.621    77.034    57.272     1.749     3.857
    39.543    76.884    57.245     2.270     3.812
    39.595    77.032    88.027     1.140     2.068
    39.540    76.800    57.749     2.603     3.725
    39.588    76.956    78.911     1.464     2.343
    39.581    76.901    54.382     2.293     5.194
    40.061    76.858    53.368     2.888     4.886
    39.569    77.087   -81.011     2.382     4.421
    39.610    77.051    55.669     2.488     4.835
    39.521    76.942    55.289     2.206     3.347
    39.562    77.045    50.183     2.656     4.338
    39.627    76.956    55.059     2.798     5.114
    40.194    77.477    43.653     2.446     4.022
    40.173    76.805   -81.593     1.296     1.946
    40.186    76.793    40.626     2.808     4.142
    40.178    76.855    46.310     2.351     3.888
    39.696    77.218    40.244     2.559     3.570
    39.660    77.093    83.137     1.485     2.000
    39.532    76.969    66.483     4.001     5.958
    40.346    77.008    66.890     2.346     2.827
    39.682    77.090   -77.458     1.076     1.766
    39.693    77.147    51.386     2.205     2.970
    39.653    77.090    57.641     3.564     4.764
    39.732    77.112    82.987     2.636     3.341
    39.687    77.099    50.914     2.466     3.550
    40.312    77.080    11.565     1.731     2.092
    39.697    77.372    62.605     2.369     3.147
    39.688    77.360    53.967     2.968     5.339
    39.714    77.355    56.322     2.882     4.237
    39.644    77.455   -74.671     1.297     2.185
    39.604    77.243   -84.216     1.730     2.248
    39.667    77.199    53.846     2.607     4.183
    39.732    77.393    57.685     2.615     4.637
    39.619    77.157    60.861     2.508     3.301
    39.653    77.416   -70.376     1.301     1.897
    39.720    77.477    44.368     2.175     3.707
    39.581    77.110    41.691     2.258     3.305
    39.608    77.247    40.490     2.344     3.349
    39.710    77.152    52.684     2.215     3.630
    39.600    77.089    46.002     2.765     4.511
    39.596    77.241    46.589     2.188     3.414
    39.964    76.990   -83.183     1.254     1.674
    39.639    77.035   -83.094     1.788     2.786
    39.585    77.316   -78.398     1.083     1.865
    39.373    77.757   -80.420     1.637     1.981
    39.566    77.265   -81.300     1.277     1.896
    39.539    77.472   -76.956     1.294     1.896
    39.543    77.527    63.115     2.183     2.606
    39.535    77.257    48.518     2.028     2.434
    39.497    77.527   -75.885     0.915     1.578
    39.573    77.346   -79.406     1.202     1.850
    39.546    77.432   -75.059     1.198     1.466
    39.437    77.230   -75.468     1.217     1.823
    39.383    77.102   -76.350     1.853     2.221
    39.401    77.168   -53.759     1.506     1.749
    39.499    77.558    88.600     2.152     2.651
    39.466    77.646   -78.088     1.068     1.456
    40.290    77.166   -81.232     1.151     1.345
    40.203    77.504   -65.993     1.507     1.845
    40.274    77.463   -72.356     1.393     1.764
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.301    76.735     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthin,red -O -K << END >> $psfile
    39.301    76.735     0.200
END
gmt pstext -: -R $projection -F+f8p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
    39.301    76.735   5 km
END
