#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=jiashi6.38_dcal.ps
projection=-JM16.0c+
region=-R74.1/80.5/36.7/43.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration jiashi6.38' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    39.935    77.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.833    78.769
    39.935    77.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.239    77.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.833    78.769
    40.239    77.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.134    77.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.833    78.769
    40.134    77.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.134    77.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.300    77.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.008    77.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.008    77.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.008    77.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.008    77.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.943    77.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.943    77.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.943    77.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.943    77.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.943    77.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.943    77.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.825    78.758
    40.075    77.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.825    78.758
    40.075    77.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.075    77.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.075    77.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.350    77.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.350    77.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.350    77.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.350    77.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.969    77.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.969    77.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.969    77.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.969    77.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.303    76.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.303    76.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.303    76.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.303    76.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.412    77.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.412    77.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.994    77.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.994    77.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.994    77.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.994    77.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.223    77.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.223    77.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.223    77.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.223    77.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.223    77.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.223    77.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.212    77.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.212    77.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.212    77.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.212    77.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.212    77.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.212    77.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.144    77.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.144    77.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.144    77.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.081    76.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.081    76.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.081    76.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.738    75.239
    40.081    76.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.738    75.239
    40.081    76.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.056    76.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.056    76.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.082    76.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.082    76.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.082    76.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.082    76.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.233    77.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.233    77.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.233    77.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.233    77.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.233    77.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.233    77.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.020    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.020    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.020    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.020    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.586    77.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.586    77.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.586    77.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.640    77.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.640    77.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.562    76.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.562    76.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.562    76.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.562    76.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.626    77.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.626    77.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.626    77.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.626    77.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.592    76.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.592    76.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.592    76.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.592    76.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.638    77.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.638    77.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    77.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    77.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    77.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.556    77.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.556    77.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.556    77.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.556    77.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.537    76.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.537    76.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.537    76.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.537    76.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.635    77.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.635    77.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.635    77.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.614    77.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.614    77.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.614    77.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.614    77.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.649    77.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.649    77.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.649    77.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.649    77.001
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.529    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.529    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.529    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.625    77.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.625    77.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.625    77.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.625    77.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.592    76.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.592    76.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.582    76.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.582    76.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.582    76.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.582    76.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.582    76.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.519    76.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.519    76.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.519    76.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.519    76.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.583    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.583    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.583    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.583    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.583    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.583    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.548    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.548    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.548    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.548    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.569    77.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.569    77.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.569    77.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.561    76.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.561    76.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.561    76.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.561    76.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.558    76.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.558    76.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.558    76.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.558    76.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.558    76.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.611    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.611    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.611    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.573    76.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.573    76.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.573    76.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.573    76.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.597    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.597    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.597    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.638    77.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.638    77.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    77.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    77.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.580    76.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.580    76.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.580    76.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.580    76.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.580    76.937
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.628    76.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.628    76.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.628    76.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.628    76.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.544    77.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.544    77.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.544    77.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.544    77.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.544    77.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.638    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.638    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.638    76.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.648    76.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.602    77.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.602    77.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.616    76.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.616    76.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.616    76.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.616    76.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.616    76.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.616    76.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.626    76.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.626    76.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.626    76.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.626    76.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.552    76.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.552    76.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.552    76.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.552    76.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.552    76.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.569    76.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.569    76.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.569    76.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.569    76.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.569    76.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.624    76.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.624    76.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.624    76.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.624    76.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.624    76.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.567    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.567    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.567    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.567    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.567    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.567    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.544    76.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.544    76.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.544    76.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.544    76.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.561    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.561    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.561    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.561    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.561    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.561    76.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.533    77.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.533    77.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.533    77.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.533    77.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.646    77.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.646    77.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.663    77.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.663    77.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.663    77.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.639    76.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.639    76.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.639    76.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.639    76.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.639    76.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.639    76.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.621    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.621    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.621    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.621    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.621    77.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.543    76.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.543    76.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.543    76.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.543    76.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.543    76.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.595    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.595    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.595    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.595    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.595    77.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.540    76.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.540    76.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.540    76.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.540    76.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.540    76.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.540    76.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.588    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.588    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.588    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.581    76.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.493    76.741
    39.581    76.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.581    76.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.581    76.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.581    76.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.061    76.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.061    76.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.061    76.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.061    76.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.610    77.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.610    77.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.610    77.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.610    77.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.521    76.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.521    76.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.521    76.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.562    77.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.562    77.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.562    77.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.627    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.627    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.627    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.627    76.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.194    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.194    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.194    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.194    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.173    76.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.173    76.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.186    76.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.186    76.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.178    76.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.178    76.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.696    77.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.696    77.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.696    77.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.660    77.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.660    77.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.660    77.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.660    77.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.660    77.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.532    76.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.532    76.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.532    76.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.532    76.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.346    77.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.346    77.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.346    77.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    40.346    77.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.682    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.682    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.682    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.693    77.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.693    77.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.693    77.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.653    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.653    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.653    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.653    77.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.732    77.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.732    77.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.732    77.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.732    77.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.687    77.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.687    77.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.687    77.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.687    77.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.312    77.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.312    77.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.697    77.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.697    77.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.697    77.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.697    77.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.697    77.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.688    77.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.688    77.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.688    77.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.688    77.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.688    77.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.714    77.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.714    77.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.714    77.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.714    77.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.714    77.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.714    77.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.604    77.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.604    77.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.604    77.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.604    77.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.667    77.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.667    77.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.667    77.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.667    77.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.732    77.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.619    77.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.619    77.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.619    77.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.619    77.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.653    77.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.720    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.720    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.720    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.720    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.720    77.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.581    77.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.581    77.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.608    77.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.608    77.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.608    77.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.608    77.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.608    77.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.710    77.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.710    77.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.710    77.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.710    77.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.600    77.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.600    77.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.600    77.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.596    77.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.596    77.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.596    77.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.596    77.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.964    76.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.964    76.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.964    76.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.639    77.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.639    77.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.639    77.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.585    77.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.585    77.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.585    77.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.585    77.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.373    77.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.566    77.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.566    77.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.566    77.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.566    77.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.566    77.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.539    77.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.543    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.235    76.760
    39.543    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.543    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.543    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.543    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.535    77.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.301    77.822
    39.535    77.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.535    77.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.535    77.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.535    77.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.497    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.497    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.497    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.497    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.497    77.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.573    77.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.573    77.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.573    77.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.573    77.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.573    77.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.301    77.822
    39.546    77.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.546    77.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.546    77.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.546    77.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.546    77.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.157    77.067
    39.437    77.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.437    77.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.437    77.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.437    77.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.437    77.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.157    77.067
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.301    77.822
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.383    77.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.157    77.067
    39.401    77.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.401    77.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    39.401    77.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.401    77.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.401    77.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.455    75.980
    39.401    77.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.683    77.593
    39.499    77.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.301    77.822
    39.499    77.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.157    77.067
    39.466    77.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    39.466    77.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    39.466    77.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.290    77.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.290    77.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.934    78.459
    40.203    77.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.203    77.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.203    77.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.203    77.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.497    76.740
    40.274    77.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.793    78.782
    40.274    77.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.715    76.163
    40.274    77.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.157    77.067
    40.274    77.463
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.934    78.459     0.300
    39.833    78.769     0.300
    39.715    76.163     0.300
    39.455    75.980     0.300
    39.825    78.758     0.300
    39.793    78.782     0.300
    39.738    75.239     0.300
    39.493    76.741     0.300
    39.497    76.740     0.300
    39.235    76.760     0.300
    39.301    77.822     0.300
    39.157    77.067     0.300
    39.683    77.593     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.924    77.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.935    77.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.239    77.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.134    77.340     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.300    77.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.008    77.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.943    77.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.075    77.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.350    77.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.969    77.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.303    76.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.412    77.306     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.994    77.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.223    77.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.212    77.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.144    77.811     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.081    76.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.056    76.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.082    76.798     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.233    77.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.020    77.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.586    77.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.647    77.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.640    77.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.562    76.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.626    77.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.592    76.968     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.638    77.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.556    77.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.537    76.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.635    77.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.614    77.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.649    77.001     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.529    76.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.625    77.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.592    76.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.582    76.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.519    76.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.583    76.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.548    76.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.569    77.081     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.561    76.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.558    76.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.611    77.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.573    76.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.597    76.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.638    77.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.580    76.937     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.628    76.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.544    77.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.638    76.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.648    76.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.602    77.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.616    76.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.626    76.943     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.552    76.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.569    76.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.624    76.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.567    76.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.544    76.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.561    76.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.533    77.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.646    77.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.663    77.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.639    76.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.621    77.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.543    76.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.595    77.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.540    76.800     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.588    76.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.581    76.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.061    76.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.569    77.087     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.610    77.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.521    76.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.562    77.045     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.627    76.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.194    77.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.173    76.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.186    76.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.178    76.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.696    77.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.660    77.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.532    76.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.346    77.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.682    77.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.693    77.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.653    77.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.732    77.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.687    77.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.312    77.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.697    77.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.688    77.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.714    77.355     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.644    77.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.604    77.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.667    77.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.732    77.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.619    77.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.653    77.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.720    77.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.581    77.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.608    77.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.710    77.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.600    77.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.596    77.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.964    76.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.639    77.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.585    77.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.373    77.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.566    77.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.539    77.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.543    77.527     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.535    77.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.497    77.527     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.573    77.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.546    77.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.437    77.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.383    77.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.401    77.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.499    77.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.466    77.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.290    77.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.203    77.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.274    77.463     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    39.729    77.148     0.000   222.000   222.000
    39.729    77.148     0.000   444.000   444.000
END
