#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=jiashi6.38_epa_1.ps
projection=-JM16.0c+
region=-R61.6/93.0/24.2/55.5
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn jiashi6.38' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    39.729    77.148     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.821    87.695     0.548
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.483    78.400     0.650
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.249    77.223     0.632
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.833    74.617     0.792
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.755    72.360     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.483    71.533     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.000    70.317    -0.417
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.900    69.780    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.558    68.775    -0.413
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.937    71.434     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.673    66.990    -0.322
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.417    76.417     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.323    78.056     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.683    77.217    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.188    66.950    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.261    86.239     0.397
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    25.300    83.017    -0.592
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.840    83.235     0.336
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.028    56.270    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.807    87.604     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.321    84.872     0.932
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.260    87.154     0.789
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.517    86.990     0.804
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.932    85.667     0.772
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.644    84.854     0.444
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.442    84.657     0.975
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.408    83.258     0.914
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.141    83.780     0.622
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.703    82.953     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.017    81.575     0.534
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.814    86.190     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.959    81.004     0.487
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.191    80.265    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.788    75.229     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.059    79.916    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.573    93.014     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.808    90.295     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.997    89.530     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.855    88.135     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.514    95.800    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.380    97.378    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.433    76.000    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.272    76.947     0.581
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.329    69.286    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.480    68.970    -0.387
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.308    59.472    -0.734
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.411    99.814    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.074    88.356     0.813
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.700    91.150     0.868
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.650    69.150    -0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.780    68.830    -0.301
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.408    80.250     0.797
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.790    85.280    -0.506
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.609    85.106    -0.461
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.571    85.409    -0.556
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.948    58.108    -0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.563    94.087     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.432    94.873    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.087    97.862     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.658    73.264     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.824    71.909     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.980    71.424     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.794    71.743     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.921    72.672     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.744    70.203     0.263
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.479    74.643    -0.746
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.950    58.350    -0.622
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.859    81.624     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.625    82.970     0.687
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.087    86.584     0.753
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.219    89.825     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.300    70.807     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.003    84.637    -0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.125    84.431     0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.570    83.249     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.525    88.577     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.367    73.933     0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.383    71.783    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.308    59.472    -0.882
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.738    75.239    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.918    85.687     0.817
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.853    82.857     0.544
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.842    86.208     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.201    79.217     0.386
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    81.127     0.618
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.123    84.641     0.784
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.100    82.990    -0.668
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.350    83.760    -0.585
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.770    83.600    -0.606
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.058    70.283     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.660    86.190    -0.388
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.950    86.600    -0.690
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.350    87.710    -0.497
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.860    87.390    -0.572
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.563    84.275     0.495
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.888    88.088     0.456
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.860    86.143     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.050    78.900     1.395
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.790    86.176     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.638    87.060     0.698
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.284    90.514     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.650    73.252     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.937    84.798     0.464
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.267    98.117    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.793    78.782    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.991    85.830     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.480    80.740    -0.469
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.470    81.200    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.180    80.630    -0.514
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.710    82.340    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.934    78.459    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.420    81.670    -0.529
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.457    87.685     0.614
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.962    76.821    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.638    74.494     0.572
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.715    78.620     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.200    94.800    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.243    94.195     1.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.930    58.119    -0.718
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.421    90.004     0.733
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.542    75.967     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.867    76.333    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.500    76.970    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.128    77.167    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.937    84.773     0.817
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.808    81.977     0.687
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.953    75.950     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.250    77.083    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.717    74.900     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.433    75.717     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.241    77.424    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.231    75.245     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.267    75.897     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.979    90.912     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.021    91.700     0.969
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.959    90.192     0.755
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.040    90.174     0.911
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.226    90.070     1.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.299    90.031     0.490
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.633    89.836     1.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.842    89.608     0.962
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.080    89.193     0.950
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.168    89.141     1.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.480    88.984     1.172
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.679    88.891     0.491
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.822    88.848     0.612
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.327    88.831     0.470
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.409    88.764     0.803
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.477    88.736     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.522    88.601     0.489
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.654    88.504     0.437
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.814    88.306     0.866
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.447    89.078     0.884
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.550    80.217    -0.576
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.124    90.097     1.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.581    89.980     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.904    89.459     0.639
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.252    89.115     0.568
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.574    88.947     0.556
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.744    88.850     0.491
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.934    88.853     0.657
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.135    88.876     0.544
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.242    88.835     1.634
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.606    88.523     0.511
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.989    91.705     0.671
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.945    89.333     0.866
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.354    89.107     0.922
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.764    88.400     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.784    89.685     0.750
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.029    88.854     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.103    70.511     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.951    69.004     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.676    70.615     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.103    70.511     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.794    82.290     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    29.450    80.246     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.025    70.388     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    27.333    88.617     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.766    82.508     0.368
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.482    77.127    -0.435
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.144    76.489    -0.431
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.074    75.806    -0.554
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    23.167    79.983    -0.554
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.033    76.414    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.688    76.939    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.832    77.342    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.228    74.513     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.921    75.597     0.620
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.267    74.500     0.617
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.533    78.250    -0.326
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    27.230    77.944    -0.544
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.246    76.242     0.703
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.078    75.250     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.656    74.948     0.675
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.131    73.694     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.662    73.777     0.665
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.723    70.980     0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.999    74.751     0.651
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    29.707    92.149     0.961
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.556    79.558     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    28.756    77.772    -0.650
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.025    70.388     0.416
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    43.821    87.695   WMQ  
    42.483    78.400   PRZ  
    43.249    77.223   TLG  
    42.833    74.617   FRU  
    40.755    72.360   ANR  
    37.483    71.533   KHO  
    39.000    70.317   GAR  
    37.900    69.780   KUL  
    38.558    68.775   DSH  
    33.937    71.434   PSH  
    39.673    66.990   SAM  
    31.417    76.417   BHK  
    30.323    78.056   DDI  
    28.683    77.217   NDI  
    30.188    66.950   QUE  
    53.261    86.239   ELT  
    25.300    83.017   VAR  
    54.840    83.235   NVS  
    39.028    56.270   KAT  
    43.807    87.604   HSN1 
    44.321    84.872   Dsz  
    43.260    87.154   Hux  
    43.517    86.990   MLG1 
    43.932    85.667   Shz  
    45.644    84.854   KMY1 
    44.442    84.657   Wsu  
    43.408    83.258   XNY  
    42.141    83.780   YIK  
    41.703    82.953   Kch  
    42.017    81.575   Bch0 
    41.814    86.190   KOL  
    44.959    81.004   WNQ  
    41.191    80.265   AKS  
    37.788    75.229   TKG  
    37.059    79.916   HTA  
    43.573    93.014   BKO1 
    43.808    90.295   MLE1 
    46.997    89.530   FUY  
    47.855    88.135   ALT  
    40.514    95.800   AXX  
    37.380    97.378   Dlh  
    41.433    76.000   NRN  
    43.272    76.947   AAA  
    41.329    69.286   TAS  
    38.480    68.970   KRU  
    36.308    59.472   MHI  
    39.411    99.814   GTA  
    44.074    88.356   Ghz  
    29.700    91.150   LSA  
    38.650    69.150   CGT  
    38.780    68.830   DZE  
    50.408    80.250   SEM  
    27.790    85.280   KKN  
    27.609    85.106   DMN  
    27.571    85.409   PKI  
    37.948    58.108   VAN  
    51.563    94.087   UER  
    36.432    94.873   GOM  
    36.087    97.862   XRD  
    33.658    73.264   CHCP 
    33.824    71.909   CEP  
    32.980    71.424   CPA  
    32.794    71.743   THW  
    31.921    72.672   SARP 
    31.744    70.203   DRP  
    26.479    74.643   AJM  
    37.950    58.350   ASH  
    41.859    81.624   BCH  
    44.625    82.970   Jhg  
    44.087    86.584   Htb  
    47.219    89.825   Kth  
    32.300    70.807   SBDP 
    28.003    84.637   GKN  
    42.125    84.431   Yxa  
    43.570    83.249   Xny1 
    43.525    88.577   GYZ  
    38.367    73.933   MUR  
    40.383    71.783   FRG  
    36.308    59.472   MAIO 
    39.738    75.239   WQA  
    43.918    85.687   Sch  
    41.853    82.857   Kuc  
    41.842    86.208   Tmg  
    41.201    79.217   WUS2 
    43.203    81.127   Zsu  
    44.123    84.641   Wsu1 
    28.100    82.990   PYUN 
    28.350    83.760   DANN 
    27.770    83.600   KOLN 
    53.058    70.283   BRVK 
    27.660    86.190   JIRN 
    26.950    86.600   RAMN 
    27.350    87.710   TAPN 
    26.860    87.390   ODAN 
    45.563    84.275   Lsg  
    43.888    88.088   Tic  
    42.860    86.143   Mtsl 
    37.050    78.900   HTI0 
    41.790    86.176   KOL1 
    43.638    87.060   Lhg  
    45.284    90.514   Bts  
    33.650    73.252   NIL  
    53.937    84.798   ZAL  
    36.267    98.117   Dul  
    39.793    78.782   BCH1 
    46.991    85.830   Bht  
    29.480    80.740   GJRN 
    29.470    81.200   BAYN 
    29.180    80.630   GHAN 
    28.710    82.340   MEGN 
    40.934    78.459   AHQ  
    28.420    81.670   HARN 
    43.457    87.685   Wsc  
    29.962    76.821   KKR  
    42.638    74.494   AAK  
    50.715    78.620   KURK 
    36.200    94.800   GOM3 
    36.243    94.195   GOM2 
    37.930    58.119   ABKT 
    31.421    90.004   T102 
    32.542    75.967   DLH  
    31.867    76.333   JWA  
    31.500    76.970   SDNR 
    31.128    77.167   SMLA 
    50.937    84.773   UKR  
    46.808    81.977   MAKZ 
    31.953    75.950   PONG 
    28.250    77.083   SONA 
    32.717    74.900   JMU  
    32.433    75.717   THN  
    23.241    77.424   BHPL 
    33.231    75.245   RMBN 
    32.267    75.897   NURP 
    31.979    90.912   T087 
    31.021    91.700   T092 
    30.959    90.192   T097 
    31.040    90.174   T098 
    31.226    90.070   T100 
    31.299    90.031   T101 
    31.633    89.836   T105 
    31.842    89.608   T108 
    32.080    89.193   T112 
    32.168    89.141   T113 
    32.480    88.984   T117 
    32.679    88.891   T119 
    32.822    88.848   T121 
    33.327    88.831   T126 
    33.409    88.764   T127 
    33.477    88.736   T128 
    33.522    88.601   T129 
    33.654    88.504   T131 
    33.814    88.306   T133 
    32.447    89.078   T116 
    29.550    80.217   PTH  
    31.124    90.097   T099 
    31.581    89.980   T104 
    31.904    89.459   T109 
    32.252    89.115   T114 
    32.574    88.947   T118 
    32.744    88.850   T120 
    32.934    88.853   T122 
    33.135    88.876   T124 
    33.242    88.835   T125 
    33.606    88.523   T130 
    31.989    91.705   T089 
    31.945    89.333   T110 
    32.354    89.107   T115 
    33.764    88.400   T132 
    31.784    89.685   T107 
    33.029    88.854   T123 
    43.103    70.511   KKAR 
    46.794    82.290   MKAR 
    52.951    69.004   ZRNK 
    53.676    70.615   CHKZ 
    43.103    70.511   KK31 
    46.794    82.290   MK31 
    29.450    80.246   LGTI 
    53.025    70.388   BVA0 
    27.333    88.617   GTK  
    41.766    82.508   Qfd  
    28.482    77.127   AYAN 
    28.144    76.489   KUDL 
    28.074    75.806   KHET 
    23.167    79.983   JBP  
    29.033    76.414   RTK  
    28.688    76.939   BHGR 
    28.832    77.342   RTUL 
    42.228    74.513   UCH  
    42.921    75.597   TKM2 
    43.267    74.500   USP  
    31.533    78.250   KLP  
    27.230    77.944   AGRA 
    42.246    76.242   ULHL 
    42.078    75.250   KZA  
    42.656    74.948   KBK  
    42.131    73.694   AML  
    42.662    73.777   EKS2 
    52.723    70.980   VOSK 
    42.999    74.751   CHMS 
    29.707    92.149   T065 
    30.556    79.558   JOSI 
    28.756    77.772   ASOR 
    53.025    70.388   BVAR 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    28.401    63.390   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    26.451    64.785    -0.500
    26.451    66.780    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    26.451    68.490     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    26.451    70.485     0.250
    26.451    72.480     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    27.456    63.386   Station Residuals (sec.)
    24.951    63.885   -2
    24.951    65.985   -1
    24.951    68.235   0
    24.951    69.660   +1
    24.951    71.685   +2
END
